1

I am a new Ubuntu user. Please help me to install Seismic Analysis Code (SAC) on Ubuntu 14.04. I get the following errors after installation:

bash: export: `1': not a valid identifier
bash: export: `1': not a valid identifier
bash: export: `0': not a valid identifier
0

you can follow this step:

  1. open terminal

  2. change directory to sac-101.6a-linux_x86_64.tar.gz

  3. sudo tar -zxvf sac-101.6a-linux_x86_64.tar.gz -C /usr/local/

  4. open readme

  5. gedit ~/.bashrc

  6. after that scroll until the end, then copy this script:

    export SACHOME=/usr/local/sac
    source /usr/local/sac/bin/sacinit.sh
    export PATH="/usr/local/sac/bin:$PATH"
    
  7. finally, open back terminal and type:

    . ~/.bashrc
    
| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.